Bug 1815620 - Subscription threshold reported as zero in CPU usage graph
Summary: Subscription threshold reported as zero in CPU usage graph
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hybrid Cloud Console (console.redhat.com)
Classification: Red Hat
Component: Subscription Watch
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Kevin Howell
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-20 18:24 UTC by David Mulford
Modified: 2021-01-04 13:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-05 16:26:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Mulford 2020-03-20 18:24:59 UTC
Customer looking at Subscription Watch sees their Subscription threshold field reported as zero.  There are 50 sockets of OpenShift licensing available according to their TAM.


Steps to Reproduce:
1. Look at the Subscriptions screen on https://cloud.redhat.com


Actual results:
CPU usage graph (with Sockets selected) should shows zero for the Subscription threshold value.


Expected results:
CPU usage graph (with Sockets selected) should show the correct number (50) for Subscription threshold value.

Comment 2 Dave Johnson 2020-03-20 19:16:17 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 14 Nikhil Kathole 2020-04-27 08:44:31 UTC
VERIFIED

Capacity shows for added whitelisted SKUs


Note You need to log in before you can comment on or make changes to this bug.